/*
Style Module
*/
h3.wg-title {
	font-size: 22px;
    font-weight: normal;
    line-height: 1;
    margin: 0 0 15px;
    padding: 0;
    -webkit-transition: all 300ms linear 0ms;
       -moz-transition: all 300ms linear 0ms;
         -o-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
            transition: all 300ms linear 0ms;
}
#primary-sidebar [class^="widget-"]:first-child, #primary-sidebar [class*="widget-"]:first-child {
	margin-top: 0;
}
.widget-first {
	margin-top: 0;
}
.title-grey h3.wg-title {
	color: #333333 !important;
}
.title-line .ww-title, .title-line .wg-title {
  border-bottom: 1px solid #ddd;
  color: #113a52;
  font-size: 18px;
  margin: 0 0 15px !important;
}
.title-line .wg-title {
	font-size: 22px;
}
.title-line .ww-title .line, .title-line .wg-title span {
  display: inline-block;
  padding: 0 10px 10px 0;
  margin-bottom: 0px;
}
.cs-border-column .wpb_column {
	border-left: 1px solid #dddedf;
}
.cs-border-column .wpb_column:first-child {
	border-left: none;
}
/**** Style Primary Title & Secondary Title ****/
.title-primary h3, .title-secondary h3 {
  font-size: 22px;
}
/**** Style Icon Title ****/
.title-style-icon h3, .title-style-icon-white h3 {
  font-size: 22px;
  position: relative;
  margin: 0 0 22px;
  padding-bottom: 40px;
  display: inline-block;
  min-width: 317px;
  text-transform: uppercase;
}
.title-style-icon-white h3 {
  color: #fff;
}
.title-style-icon h3:before, .title-style-icon-white h3:before {
  background: url(../images/title-style-icon.png) no-repeat center top;
  bottom: -10px;
  content: "";
  height: 42px;
  width: 100%;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
}
.title-style-icon-white h3:before {
  background: url(../images/title-style-icon-white.png) no-repeat center top;
}
/**** End Style Icon Title ****/